@charset "utf-8";

/*-----------------------------------------------------------
style sheet octagon.css
------------------------------------------------------------*/
.box {
	-webkit-border-radius: 8px;  /* safari-chrome */
	-moz-border-radius: 8px;   /* firefox */
	border-radius: 8px;  /* opera */
	font-size: 124%;
	color: #111;
	background-color: #CCC;
	padding: 1px;
border: 3px solid green;
 }
.box1 {
	-webkit-border-radius: 10px;  /* safari-chrome */
	-moz-border-radius: 10px;   /* firefox */
	border-radius: 10px;  /* opera */
	font-size: 124%;
	color: #111;
	background-color: #c8f0ff;
	padding: 2px;
border: 2px solid green;
 }
.box2 {
	-webkit-border-radius: 10px;  /* safari-chrome */
	-moz-border-radius: 10px;   /* firefox */
	border-radius: 10px;  /* opera */
	font-size: 124%;
	color: #111;
	background-color: #186321;
	padding: 1px;
border: 1px solid BLUE;
 }
.box3 {
	-webkit-border-radius: 10px;  /* safari-chrome */
	-moz-border-radius: 10px;   /* firefox */
	border-radius: 10px;  /* opera */
	font-size: 124%;
	color: #111;
	background-color: #FFFFFF;
	padding: 1px;
border: 1px solid BLUE;
 }
